[
  {
    "id": 76486,
    "partner_id": [
      28961,
      "Fabien LAFAY"
    ]
  },
  {
    "id": 76493,
    "partner_id": [
      29511,
      "CHAUSSON MATERIAUX, Christophe SAUVAGET"
    ]
  }
]